<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_EmployeeTable")) {
    /**
     * Class WpBookingPro_EmployeeTable
     */
    class WpBookingPro_EmployeeTable extends WoobookingTable
    {
    }
}